# Uses of Interface
org.apache.sling.feature.builder.FeatureProvider

Packages that use FeatureProvider
Package
Description
org.apache.sling.feature.builder
org.apache.sling.feature.io.artifacts

## Uses of FeatureProvider in org.apache.sling.feature.builder

Constructors in org.apache.sling.feature.builder with parameters of type FeatureProvider
Modifier
Constructor
Description
``
`BuilderContext(FeatureProvider provider)`
Create a new context.

## Uses of FeatureProvider in org.apache.sling.feature.io.artifacts

Methods in org.apache.sling.feature.io.artifacts that return FeatureProvider
Modifier and Type
Method
Description
`FeatureProvider`
ArtifactManager.`toFeatureProvider()`
Return a feature provider based on this artifact manager